Debian Bug report logs - #400310
RFP: akfquiz -- programs for quiz-games, learning-exercises, psychotests

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Andreas K. Foerster" <info@akfoerster.de>

Date: Sat, 25 Nov 2006 07:03:02 UTC

Severity: wishlist

Tags: help

Done: Adrian Bunk <bunk@stusta.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, "andreas k. foerster" <info@akfoerster.de>:
Bug#400310; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Andreas K. Foerster" <info@akfoerster.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, "andreas k. foerster" <info@akfoerster.de>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Andreas K. Foerster" <info@akfoerster.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: akfquiz -- programs for quiz-games, learning-exercises, psychotests
Date: Sat, 25 Nov 2006 08:00:19 +0100 (MET)
Package: wnpp
Severity: wishlist
Owner: "Andreas K. Foerster" <info@akfoerster.de>


* Package name    : akfquiz
  Version         : 4.4.0
  Upstream Author : Andreas K. Foerster <akfquiz@akfoerster.de>
* URL             : http://akfquiz.nongnu.org/
* License         : GPL
  Description     : programs for quiz-games, learning-exercises, psychotests

 The package AKFQuiz lets you easily make your own quiz games, learning
 exercises or psychotests. These can be used with grquiz in a graphical
 environment or with scrquiz on the text-console. There is also a line
 oriented variant, linequiz, which can be used as a backend.
 .
 A CGI-variant, cgiquiz, can be installed on a Web server to offer
 exercises via Internet or a local network. There is also an exam-mode
 in cgiquiz to use it for serious exams.
 .
 Or you can use mkquiz, which generates an HTML-file for to use with
 JavaScript. Those can then be published using any deliberate web-space
 provider.

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.4.22
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "andreas k. foerster" <info@akfoerster.de>:
Bug#400310; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Andreas K. Foerster" <akf4@AKFoerster.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "andreas k. foerster" <info@akfoerster.de>. Full text and rfc822 format available.

Message #10 received at 400310@bugs.debian.org (full text, mbox):

From: "Andreas K. Foerster" <akf4@AKFoerster.de>
To: "Andreas K. Foerster" <info@akfoerster.de>, 400310@bugs.debian.org
Subject: Re: Bug#400310: ITP: akfquiz -- programs for quiz-games, learning-exercises, psychotests
Date: Sat, 25 Nov 2006 08:53:48 +0100 (MET)
A source-package is already available under
http://akfoerster.de/download/debian/akfquiz/

I still need help

-- 
AKFoerster



Tags added: help Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#400310; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to 400310-quiet@bugs.debian.org, bartm@knars.be:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #17 received at 400310-quiet@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@knars.be>
To: "Andreas K. Foerster" <info@akfoerster.de>
Cc: 400310-quiet@bugs.debian.org
Subject: ITP: akfquiz -- programs for quiz-games, learning-exercises, psychotests
Date: Sun, 03 Dec 2006 11:12:46 +0100
[Message part 1 (text/plain, inline)]
tags 400310 help
stop


Hi Andreas,

What kind of help do you need? Can you be more specific?

Regards,

Bart Martens

[signature.asc (application/pgp-signature, inline)]

Information stored:
Bug#400310; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Andreas K. Foerster" <akf4@AKFoerster.de>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #22 received at 400310-quiet@bugs.debian.org (full text, mbox):

From: "Andreas K. Foerster" <akf4@AKFoerster.de>
To: 400310-quiet@bugs.debian.org, bartm@knars.be
Subject: Re: ITP: akfquiz -- programs for quiz-games, learning-exercises, psychotests
Date: Sun, 3 Dec 2006 12:37:58 +0100 (MET)
[Message part 1 (text/plain, inline)]
Am Sonntag, dem 03. Dez 2006 schrieb Bart Martens:

> What kind of help do you need? Can you be more specific?

Thanks. I'm rather new to Debian-developement.
There were already people helping me a little from the 
debian-mentors list.

Mainly I could find an incompatiblity with the GPC in Sid, 
thanks to George Danchev.

Unfortunately I don't have any possability to test or prepare it with
Debian-unstable. I just have Sarge. So also my debhelper package is
outdated...

I could set up my private APT-archive. 
You can put that into your sources.list:
deb http://akfoerster.de/apt binary-i386/
deb-src http://akfoerster.de/apt source/

I have heard about the program "dget", but that seems not to exist in
Sarge?

The path to the dsc file is
http://akfoerster.de/apt/source/akfquiz_4.4.0-2.dsc

What is the best way to get special privileges for a directory.
The dir /var/lib/akfquiz should have the owner.group of www-data.www-data 
and the privileges of 770 (rwxrwx---).

What is the best way to describe the dependencies for the CGI program?
Mentioning all webservers I have successfully tested, or depend on the
meta-package "httpd"? There are webservers that don't support CGI at all
and webservers, where the CGI support is not sufficient.

At the moment I'm working on the upstream package. I have already 
written the missing Manpages and I want to go after some other minor 
problems with the programs...
(I'm also busy with other things)

After that I want to start over and split the package into several
parts. But I don't yet know how...

Could you explain to me, what that strange address
400310-quiet@bugs.debian.org is about?

Thanks

-- 
AKFoerster
[signature.asc (application/pgp-signature, inline)]

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Andreas K. Foerster" <info@akfoerster.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #27 received at 400310-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 400310-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sat, 08 Dec 2007 11:59:32 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 400310
 stop

Further comments on the work done in the bug sent to
400310@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from "Andreas K. Foerster" <akf4@akfoerster.de> to control@bugs.debian.org. (Sun, 09 Dec 2007 05:30:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "andreas k. foerster" <info@akfoerster.de>:
Bug#400310; Package wnpp. (Mon, 24 May 2010 19:09:51 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "andreas k. foerster" <info@akfoerster.de>. (Mon, 24 May 2010 19:09:51 GMT) Full text and rfc822 format available.

Message #34 received at 400310@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 400310@bugs.debian.org
Cc: control@bugs.debian.org
Subject: akfquiz: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:54 +0000
retitle 400310 RFP: akfquiz -- programs for quiz-games, learning-exercises, psychotests
noowner 400310
thanks

Hi,

This is an automatic email to change the status of akfquiz back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting akfquiz, please send a mail to
<control@bugs.debian.org> with:

 retitle 400310 ITP: akfquiz -- programs for quiz-games, learning-exercises, psychotests
 owner 400310 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <400310@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: akfquiz -- programs for quiz-games, learning-exercises, psychotests' from 'ITP: akfquiz -- programs for quiz-games, learning-exercises, psychotests' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:58 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "andreas k. foerster" <info@akfoerster.de>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:58 GMT) Full text and rfc822 format available.

Reply sent to Adrian Bunk <bunk@stusta.de>:
You have taken responsibility. (Mon, 16 Dec 2013 06:06:08 GMT) Full text and rfc822 format available.

Notification sent to "Andreas K. Foerster" <info@akfoerster.de>:
Bug acknowledged by developer. (Mon, 16 Dec 2013 06:06:08 GMT) Full text and rfc822 format available.

Message #43 received at 400310-done@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: 400310-done@bugs.debian.org
Subject: Closing this RFP
Date: Mon, 16 Dec 2013 08:02:58 +0200
I'm closing this RFP since the upstream homepage says
  AKFQuiz is no longer actively developed.

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 13 Jan 2014 07:26:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:01:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.